← All methods

wall.getComments

This short description is taken from the method source. Unless noted, the response fields follow VK API v5.

Parameters

Parameter Type Required Description
owner_id mixed no
post_id mixed no
need_likes mixed no
start_comment_id mixed no
offset mixed no
count mixed no
sort mixed no
preview_length mixed no
extended mixed no
fields mixed no
comment_id mixed no
thread_items_count mixed no

Example

curl -s -X POST 'https://durovloh.net/api.php' \
  -d 'method=wall.getComments' \
  -d 'access_token=USER_TOKEN'